{
  "type": "service_account",
  "project_id": "cghjhj-api6",
  "private_key_id": "b68c725f4ed2349498abec9660d8c70f1895ee1d",
  "private_key": "-----BEGIN PRIVATE KEY-----\nMIIEvgIBADANBgkqhkiG9w0BAQEFAASCBKgwggSkAgEAAoIBAQCktJHfj862686D\nobu5ZVyJet0Im1FMHrKgFDLz3ayirZIbQ0nO/5khFcrPXpFOMI2d5VmuEHOAuGcs\nY7+eoL+Xkri+//BDVWKe+EXRHrdZOR1rDhSWHkWlpjB7KCL3br9mO5F5bSxIDIwo\n2j1LsUi77xUo/l8Yfk4cdqFB+ThrcAPlxmAChAb8EDET2eYJN4qBJ+2tz/5AcXdx\n3Bsr0w8jwZUZi1rlcVhX4sMrrxaLIRk46fKku8i+reGyBB+F0ztM9kCJZmSQe/qe\nLDj4/WoIVzGa2lO7zH0jmqKfkR20Y1BjjIOrorTmcRD+MqdcLZaJHRCgpfjnf244\ntk4QH7MdAgMBAAECggEAKA1lH8l3ylHDkY0F+oqkmyYOlCY4+drJM1ZWIal5bsHo\nssqFK1pKoZoMDKuBiFMUTR5V1ZdYjyfIpynGkkui67gZRxE0GxurdN8JE1Z13bOe\n7MaqyOqpoyOrzHcxMZxz3OeFc9LRnt+2QcT4fOyqtFDqg2KAO5OTaSaMBmAVkUJz\nQW6Q6s5DXlAVDr++TYYxU8PRiPV9yKNB2yFOLYNF7Psh/EQBlETiCwKQQGuiarZn\n1r5bLcC3eeZvt38Vm7M23RnDLikl+PbakxrYOK5reZ22PMLdCVe6+4QhjvbJzFl8\nb0jhFMq7a8VNdlrDYzGG5O+C7c6Hqoz411N9yR3//QKBgQDOWKmBsBEZbskC5FhW\nB7f1MlVdQtw9qcqQN05LOzF/H3/8Ld+Y9bwQtAHQXQNMqeCDdLIj9+LF9EU0XDXM\nkPXB/9t4u/nANnVZtyVlPRJYfz/ctd7rtmDO7bbPG8XcAy6WqGbhPn7TvRQ1laC3\nTJ8WuJ9vIJTtDswNpDY5IL7DDwKBgQDMVr3VKPiB0o010X24+plqUsWQa94J9pz3\n3TEXGmNoJMBSI7c6rev0Qe5r3DbVrklUpMdyNp+1qT1cVEyYdzSHD/U0OwjjF8ip\n9nkIE2Nti5Pz4YLCLk4qxuxWq3LVDeLnHQgKQ7MxQsuX5nAlEfeuFdAunFzXVZ1E\nl9YM7QE3EwKBgED3lVbpsliJkuxALLfZckfW8x2L4X/gp5BEeXgiSPE3X7psTwv/\nwpiXtEKAJnvKuI9q/HNqppGg2PElXyLrORU9k0IuHPIxszzt9u4rDk2ist6wvGEG\naPB906LdoawlrFNu7gVZAeF0lJpSY+mSTDyBIGGCpqEEmaZp31CZSLZtAoGBAL64\nQ2yeVfxN+jD+PBsYA3NCmFWo6FBiVrXeRQBsR9YfX0YLQezKAk4z74XKv3+HsbgI\nKIPIyh5zPOtdXzR7JpLdaR777tqPC2Lfwq2v8wB+43QgyrvVHm48xsBKO97xnBPc\ne/GgqLLUxlQb6BYhhAx/HZUzqk/t/+DS2x2rZJPzAoGBALVJ10GKj/AFC+0qIP9O\nc6K+riyFkH4zSK+eLw2kmeYOJkTVDu96OF5zQq/9vxju8aAZiuyTgr7doC3l4YiJ\nVrDT+dlzWVj4SMi9ReKw/2TbJZmBcjxSTEre033NRFi/1zkO65e2TdhL5agNtu7x\noL2ELwL0xswO4JK7UN8H+dfr\n-----END PRIVATE KEY-----\n",
  "client_email": "fdfdg-api6@cghjhj-api6.iam.gserviceaccount.com",
  "client_id": "105527160701163361215",
  "auth_uri": "https://accounts.google.com/o/oauth2/auth",
  "token_uri": "https://oauth2.googleapis.com/token",
  "auth_provider_x509_cert_url": "https://www.googleapis.com/oauth2/v1/certs",
  "client_x509_cert_url": "https://www.googleapis.com/robot/v1/metadata/x509/fdfdg-api6%40cghjhj-api6.iam.gserviceaccount.com",
  "universe_domain": "googleapis.com"
}
